### Constructor

# Phosh IdleDBusIdleMonitorSkeleton new

#### Declaration [src]

    PhoshIdleDBusIdleMonitor*
    phosh_idle_dbus_idle_monitor_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.Mutter.IdleMonitor.

#### Return value

Type: `PhoshIdleDBusIdleMonitorSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.